body{
	margin:0;
	padding:0;
	color: #444444;
	font-weight:normal;
	font-family: Times New Roman,serif,sans-serif;
	background:url(../images/bg.gif) center top repeat-x #fffef5;
}
a:link,
a:visited {text-decoration: none; color: #ab7d00;}
a:hover {text-decoration: underline; color: #e4ad19;}

body.newindex {
	overflow:hidden;
	background: transparent;
}
.index {
	margin: 0 -8px;
	padding: 8px 0;
	overflow:hidden;
	background: #44372a;
}
img {
	border-style:none;
	vertical-align: bottom;
}

.ui-body-g .ui-header h1,
.ui-body-g .ui-footer .ui-title {
	overflow: visible;
	white-space: normal;
}
body#enter {
	background: #ffffff;
}

.ui-page{
	margin: 0;
	padding:0;
}
.ui-content{
	margin: 0;
	padding:0;
}

/* WEB reserve APP */
.reservebox {
	width: 100%;
	margin: 0 auto 20px;
}
.reservelink {
	display: block;
	margin: 0 auto 12px;
}
.reserveimg {
	width: 100%;
	height: auto;
}
.reserveapp {
	display: block;
	width: 100%;
	height: auto;
	margin: 0 auto;
	padding: 0;
	text-align: center;
	background-color: #fff;
}
.reserveapp .nosp {
	display: none;
}
.reserveapp a {
	margin: 0 16px;
}
.reserveapp img {
	height: 60px;
	margin-right: 4px;
}
/* //WEB reserve APP */

#gomap {
	position: absolute;
	top: 8px;
	right: 12px;
	margin: 0;
	padding: 4px 10px 5px;
	text-align: center;
	font-size: 112%;
	letter-spacing: 0em;
	line-height: 1em;
	color: #444;
	background:-webkit-gradient(linear,from(#fce992),color-stop(0.4,#fefbb6),to(#ebd079));
	background: -webkit-linear-gradient(#fce992,#fefbb6 40%,#ebd079);
	background:    -moz-linear-gradient(#fce992,#fefbb6 40%,#ebd079);
	background:     -ms-linear-gradient(#fce992,#fefbb6 40%,#ebd079);
	background:      -o-linear-gradient(#fce992,#fefbb6 40%,#ebd079);
	background:         linear-gradient(#fce992,#fefbb6 40%,#ebd079);
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	box-sizing: border-box;
}
#gomap span {
	display: none;
}
#gorec {
	position: absolute;
	top: 10px;
	left: 12px;
	margin: 0;
	padding: 7px 6px 6px;
	text-align: center;
	font-size: 84%;
	letter-spacing: 0em;
	line-height: 1em;
	color: #444;
	background:-webkit-gradient(linear,from(#fce992),color-stop(0.4,#fefbb6),to(#ebd079));
	background: -webkit-linear-gradient(#fce992,#fefbb6 40%,#ebd079);
	background:    -moz-linear-gradient(#fce992,#fefbb6 40%,#ebd079);
	background:     -ms-linear-gradient(#fce992,#fefbb6 40%,#ebd079);
	background:      -o-linear-gradient(#fce992,#fefbb6 40%,#ebd079);
	background:         linear-gradient(#fce992,#fefbb6 40%,#ebd079);
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	box-sizing: border-box;
}
#gorec span {
	display: none;
}
/* 20170705 */
#headermenu {
	width: 100%;
	height: auto;
	padding: 0px 0 0;
}
#menu {
	display: table;
	width: 100%;
	margin: 0 auto 0;
	padding: 0;
	text-align: center;
	list-style-type: none;
	letter-spacing: -.40em; /*ΤΞτ */
	overflow:hidden;
}
#menu li {
	display: inline-block;
	width: 25%;
	margin: 0 auto;
	padding: 0 4px;
	list-style-type: none;
	letter-spacing: normal; /*ΤΞτ */
	border-right: solid 1px #ccc;
	box-sizing: border-box;
}
#menu li:last-child {
	border-right: solid 0px #ccc;
}
#menu li a {
	display: block;
	width: 100%;
	height: 40px;
	margin: 0;
	padding: 4px 0px 0px;
	font-size: 72%;
	letter-spacing: 0em;
	color:#c08e23;
	line-height: 1.0em;
	background: none;
	text-align: center;
	text-decoration: none;
	overflow:hidden;
	-webkit-transition: 0.8s;
	-moz-transition: 0.8s;
	-ms-transition: 0.8s;
	-o-transition: 0.8s;
	 transition: 0.8s;
	box-sizing: border-box;
}
#menu li a:hover {
	opacity: 0.3;
	-webkit-transition: 0.4s;
	-moz-transition: 0.4s;
	-ms-transition: 0.4s;
	-o-transition: 0.4s;
	 transition: 0.4s;
}
#menu li a .en {
	display: block;
	margin: 0 0 4px;
	padding: 0 0 6px;
	font-size: 128%;
	letter-spacing: -0.01em;
	color: #333;
	border-bottom: solid 1px #ccc;
}
.footermenu li a {
	font-size:70%;
}
.footermenu li a .en {
	margin-right: 12px;
	font-size:140%;
	color: #4c3b08;
}

#footertel {
	position: fixed;
	bottom: 0px;
	left: 0px
	display: block;
	width: 100%;
	height: 48px;
	padding: 6px 0 0;
	font-size: 140%;
	line-height: 1em;
	text-align: center;
	color: #444;
	background:rgba(255,255,255,0.96);
	z-index: 990;
}
#reservebtn ,
#telbtn,
#menubtn {
	position: absolute;
	width: 60px;
	height: 40px;
	padding: 0 0 0;
	text-align: left;
	box-sizing: border-box;
	vertical-align: bottom;
}
#reservebtn {
	bottom: 6px;
	right: 0px;
}
#telbtn {
	bottom: 6px;
	left: 12px;
}
#reservebtn img ,
#telbtn img {
	height: 40px;
}

#menubtn {
	display: none;
/*	bottom: 6px;
	right: 12px;
	margin: 0;
	padding: 9px 0 0;
	text-align: center;
	font-size: 100%;
	line-height: 1em;
	color: #444;
	background:-webkit-gradient(linear,from(#fce992),color-stop(0.4,#fefbb6),to(#ebd079));
	background: -webkit-linear-gradient(#fce992,#fefbb6 40%,#ebd079);
	background:    -moz-linear-gradient(#fce992,#fefbb6 40%,#ebd079);
	background:     -ms-linear-gradient(#fce992,#fefbb6 40%,#ebd079);
	background:      -o-linear-gradient(#fce992,#fefbb6 40%,#ebd079);
	background:         linear-gradient(#fce992,#fefbb6 40%,#ebd079);
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;*/
}


/*
.ui-header
-----------*/
h1 {
	margin:0;
	padding: 0px 0 1px;
	text-align:center;
}
h1 img {
	width: 48%;
	max-width: 260px;
}
.tel {
	padding: 0 0 0px;
	text-align: center;
	font-size: 92%;
}
.tel a {
	margin: 0 1%;
	padding: 1px 0 4px 14px;
	font-size: 180%;
	background:url(../images/lisp.png) left center no-repeat;
	background-size: 12px 12px;
	-webkit-background-size:12px 12px;/* Safari,Google Chrome */
	-moz-background-size:12px 12px;/* Firefox */
	-o-background-size:12px 12px;/* Opera */
}

/*‘‘‘‘‘toppic20190522‘‘‘‘‘*/
#toppic {
	position: relative;
	width: 100vw;
	height: 36.3vw;
	margin: 0 auto 4px;
	padding: 0;
	background: #fff;
	overflow: hidden;
}
#toppic div {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

/*gbvoi[ XCh{3*/
#toppic01 {
	background: url(../images/toppic01.jpg) left top no-repeat;
	background-size: 50% auto;
	-webkit-animation: 18s ease 0s infinite normal toppic01;
	animation: 18s ease 0s infinite normal toppic01;
}
@-webkit-keyframes toppic01 {
0% {-webkit-transform: translate(0,160px);}
3% {-webkit-transform: translate(0,0);}
44% {transform: translate(0,0);}
45% {transform: translate(0,360px);}
100% {transform: translate(0,360px);}
}
@keyframes toppic01 {
0% {transform: translate(0,160px);}
3% {transform: translate(0,0);}
44% {transform: translate(0,0);}
45% {transform: translate(0,360px);}
100% {transform: translate(0,360px);}
}

#toppic02 {
	background: url(../images/toppic02.jpg) right top no-repeat;
	background-size: 50% auto;
	-webkit-animation: 18s ease 0s infinite normal toppic02;
	animation: 18s ease 0s infinite normal toppic02;
}
@-webkit-keyframes toppic02 {
0% {-webkit-transform: translate(0,-160px);}
3% {-webkit-transform: translate(0,0);}
44% {transform: translate(0,0);}
45% {transform: translate(0,-360px);}
100% {transform: translate(0,-360px);}
}
@keyframes toppic02 {
0% {transform: translate(0,-160px);}
3% {transform: translate(0,0);}
44% {transform: translate(0,0);}
45% {transform: translate(0,-360px);}
100% {transform: translate(0,-360px);}
}

#toppic03 {
	background: url(../images/toppic03.png) left top no-repeat;
	background-size: 100% auto;
	-webkit-animation: 18s ease 0s infinite normal toppic03;
	animation: 18s ease 0s infinite normal toppic03;
}
@-webkit-keyframes toppic03 {
0% {-webkit-transform: translate(-100%,0);}
4% {-webkit-transform: translate(-100%,0);}
7% {-webkit-transform: translate(0%,0);}
44% {transform: translate(0%,0);}
45% {transform: translate(-100%,0);}
100% {transform: translate(-100%,0);}
}
@keyframes toppic03 {
0% {transform: translate(-100%,0);}
4% {transform: translate(-100%,0);}
7% {transform: translate(0%,0);}
44% {transform: translate(0%,0);}
45% {transform: translate(-100%,0);}
100% {transform: translate(-100%,0);}
}

#toppic04 {
	background: url(../images/toppic04.png) left top no-repeat;
	background-size: 47.7% auto;
	-webkit-animation: 18s ease 0s infinite normal toppic04;
	animation: 18s ease 0s infinite normal toppic04;
}
@-webkit-keyframes toppic04 {
0% {opacity: 0;}
8% {opacity: 0;}
11% {opacity: 1;}
44% {opacity: 1;}
45% {opacity: 0;}
100% {opacity: 0;}
}
@keyframes toppic04 {
0% {opacity: 0;}
8% {opacity: 0;}
11% {opacity: 1;}
44% {opacity: 1;}
45% {opacity: 0;}
100% {opacity: 0;}
}

#toppic05 {
	background: url(../images/toppic05.png) right bottom no-repeat;
	background-size: 100% auto;
	-webkit-animation: 18s ease 0s infinite normal toppic05;
	animation: 18s ease 0s infinite normal toppic05;
}
@-webkit-keyframes toppic05 {
0% {-webkit-transform: translate(100%,0);}
12% {-webkit-transform: translate(100%,0);}
15% {-webkit-transform: translate(0%,0);}
44% {transform: translate(0%,0);}
45% {transform: translate(100%,0);}
100% {transform: translate(100%,0);}
}
@keyframes toppic05 {
0% {transform: translate(100%,0);}
12% {transform: translate(100%,0);}
15% {transform: translate(0%,0);}
44% {transform: translate(0%,0);}
45% {transform: translate(100%,0);}
100% {transform: translate(100%,0);}
}

#toppic06 {
	background: url(../images/toppic06.png) right bottom no-repeat;
	background-size: 79% auto;
	-webkit-animation: 18s ease 0s infinite normal toppic06;
	animation: 18s ease 0s infinite normal toppic06;
}
@-webkit-keyframes toppic06 {
0% {opacity: 0;}
16% {opacity: 0;}
19% {opacity: 1;}
44% {opacity: 1;}
45% {opacity: 0;}
100% {opacity: 0;}
}
@keyframes toppic06 {
0% {opacity: 0;}
16% {opacity: 0;}
19% {opacity: 1;}
44% {opacity: 1;}
45% {opacity: 0;}
100% {opacity: 0;}
}

#toppic07 {
	background: url(../images/toppic07.png) center center no-repeat;
	background-size: 52.5% auto;
	-webkit-animation: 18s ease 0s infinite normal toppic07;
	animation: 18s ease 0s infinite normal toppic07;
}
@-webkit-keyframes toppic07 {
0% {opacity: 0;}
20% {opacity: 0;}
23% {opacity: 1;}
44% {opacity: 1;}
45% {opacity: 0;}
100% {opacity: 0;}
}
@keyframes toppic07 {
0% {opacity: 0;}
20% {opacity: 0;}
23% {opacity: 1;}
44% {opacity: 1;}
45% {opacity: 0;}
100% {opacity: 0;}
}
#toppic10 {
	background: url(https://elena-aroma.com/images/toppic_coupon.jpg) center center no-repeat;
	background-size: cover;
	-webkit-animation: 18s ease 0s infinite normal toppic10;
	animation: 18s ease 0s infinite normal toppic10;
}
@-webkit-keyframes toppic10 {
0% {opacity: 0;}
40% {opacity: 0;}
44% {opacity: 1;}
73% {opacity: 1;}
74% {opacity: 0;}
100% {opacity: 0;}
}
@keyframes toppic10 {
0% {opacity: 0;}
40% {opacity: 0;}
44% {opacity: 1;}
73% {opacity: 1;}
74% {opacity: 0;}
100% {opacity: 0;}
}
#toppic11 {
	background: url(../images/toppic_virus.jpg) center center no-repeat;
	background-size: cover;
	-webkit-animation: 18s ease 0s infinite normal toppic11;
	animation: 18s ease 0s infinite normal toppic11;
}
@-webkit-keyframes toppic11 {
0% {opacity: 0;}
68% {opacity: 0;}
73% {opacity: 1;}
96% {opacity: 1;}
100% {opacity: 0;}
}
@keyframes toppic11 {
0% {opacity: 0;}
68% {opacity: 0;}
73% {opacity: 1;}
96% {opacity: 1;}
100% {opacity: 0;}
}



#topbanners {
	position: relative;
	display: block;
	width: 100%;
	height: 120px;
	margin: 2px auto 10px;
	padding: 0;
}
#topbanner {
	position: relative;
	display: block;
	width: 100%;
	height: 120px;
	margin: 2px auto 0;
	padding: 0;
}
#topbanner img {
	position: absolute;
	bottom: 0;
	right: 0;
	width: 100%;
	height: auto;
}
#topbanner img#topbannerclick {
	width: 60px;
	height: auto;
}
#topbanner2 {
	-webkit-animation: 20s ease 0s infinite normal topbanner2;
	animation: 20s ease 0s infinite normal topbanner2;
}
@-webkit-keyframes topbanner2 {
0% {opacity: 1;}
74% {opacity: 1;}
77% {opacity: 0;}
100% {opacity: 0;}
}
@keyframes topbanner2 {
0% {opacity: 1;}
74% {opacity: 1;}
77% {opacity: 0;}
100% {opacity: 0;}
}
#topbanner3 {
	-webkit-animation: 20s ease 0s infinite normal topbanner3;
	animation: 20s ease 0s infinite normal topbanner3;
}
@-webkit-keyframes topbanner3 {
0% {opacity: 1;}
49% {opacity: 1;}
52% {opacity: 0;}
100% {opacity: 0;}
}
@keyframes topbanner3 {
0% {opacity: 1;}
49% {opacity: 1;}
52% {opacity: 0;}
100% {opacity: 0;}
}
#topbanner4 {
	-webkit-animation: 20s ease 0s infinite normal topbanner4;
	animation: 20s ease 0s infinite normal topbanner4;
}
@-webkit-keyframes topbanner3 {
0% {opacity: 1;}
24% {opacity: 1;}
27% {opacity: 0;}
97% {opacity: 0;}
100% {opacity: 1;}
}
@keyframes topbanner4 {
0% {opacity: 1;}
24% {opacity: 1;}
27% {opacity: 0;}
97% {opacity: 0;}
100% {opacity: 1;}
}

#toprecruit {
	position: relative;
	display: block;
	margin: 2px auto 0;
	padding: 4px 0 0;
}
#topbannerclick ,
#toprecruitclick {
	position: absolute;
	bottom: 0;
	right: 0;
	width: 60px;
	-webkit-animation: 2s ease 0s infinite normal clickhear;
	animation: 2s ease 0s infinite normal clickhear;
}
@-webkit-keyframes clickhear {
0% {opacity: 1;}
80% {opacity: 1;}
88% {opacity: 0;}
92% {opacity: 0;}
100% {opacity: 1;}
}
@keyframes clickhear {
0% {opacity: 1;}
80% {opacity: 1;}
88% {opacity: 0;}
92% {opacity: 0;}
100% {opacity: 1;}
}
/*
.contents
-----------*/
.contents {
	margin: 0 0px;
	padding: 10px 0;
	font-size: 94%;
	text-align:center;
}

.boxcenter,
.boxright,
.boxleft,
.boxtop,
.boxbottom {
	margin:0;
}
.contents img {
	max-width: 100%;
}
.contents > a > img {
	height: auto;
	margin: 0 auto;
}
.boxbottom > img {
	width: 100%;
	height: auto;
}



.box {
}
.box > p {
	margin: 0 0 10px;
	padding: 0;
	font-size: 88%;
	text-align: left;
}
.waku {
	margin: 7px 5px 7px 0px;
	padding: 12px 10px 13px 15px;
	color: #4e4029;
	background: url(../images/paper.jpg) #fff9e4;
	border: solid 1px #d4c8aa;
}
.arrow {
	display: block;
	height: 20px;
	margin: 0 auto;
	padding: 0;
	background:url(../images/arrow.gif) center 3px no-repeat;
}
.pre {
	height: 70px;
	margin: 0 auto;
	padding: 0;
	background:url(https://elena-aroma.com/images/pre.png) center 20px no-repeat;
}
.block {
	display: block;
	margin: 0 0 40px;
	padding: 0;
	clear: both;
	overflow: hidden;
}
.block img {
	max-width: 100%;
	height: auto;
}
.widthimg {
	margin: 0 10px 10px;
	text-align: center;
}
.widthimg img {
	max-width: 100%;
	height: auto;
	margin: 0 auto 10px;
}
.txt {
	margin: 0 auto 10px;
	padding: 10px 15px 10px;
	text-align: left;
	background: #fff;
}
.txt img {
	display:block;
	margin: 0 auto 10px;
	max-width: 100%;
}
.centerimg {
	max-width: 80%;
}
#card {
	width: 160px;
}
.txt ul,
.txt ol {
	margin: 0 0 10px 17px;
	padding: 0;
}
.txt ul
	list-style-type: none;
}
.txt ul li {
	margin: 0 0;
	padding: 0px 0 8px 0px;
	background:url(../images/li.gif) left 10px no-repeat;
}
.txt ol li {
	margin: 0 0;
	padding: 0px 0 8px 0px;
}
dl dd {
	margin: 0 0 15px;
	padding: 2px 0 12px;
	background:url(../images/border.gif) center bottom no-repeat;
}
dl dd.lastChild {
	background:url(https://elena-aroma.com/css/sp.css) center top no-repeat;
}
dl.faq {
	margin: 0 10px;
	padding: 0;
	text-align: left;
}
dl.faq dt {
	margin: 0;
	padding: 0 0 4px 22px;
	color: #9f1a1a;
	background:url(../images/faq_q.png) left top no-repeat;
}
dl.faq dd {
	margin: 0 0 9px;
	padding: 0 0 8px 22px;
	background:url(../images/faq_a.png) 0px 3px no-repeat;
}

#ln{
	margin: 0 auto;
	padding: 5px 0 10px;
	text-align: center;
}
#ln img {
	display:block;
	margin: 0 auto 10px;
	max-width: 100%;
}

.flow {
	margin: 0 20px 3px;
	padding: 7px 20px 7px;
	text-align: center;
	box-shadow: 0 0px 0px #fffdf3;
}
.flow .no {
	font-size: 200%;
	font-style: italic;
	font-family: Times New Roman;
}
.flow img {
	margin: 5px auto 5px;
}

.flowbox,
.dcell {
	width: 100%;
	margin: 0 auto 10px;
	padding: 10px 0px 10px;
	background: #fff;
}
.dcell .dset {
	margin: 0 10px 3px;
	overflow: hidden;
}
.dcell .dset div {
	float: left;
	display: block;
	margin: 0 auto 0 0;
	font-size: 90%;
	line-height: 120%;
}
.dset1 {background:#fff1d4;}
.dset2 {background:#fff7e2;}
.dset3 {background:#fffdf3;}
.dset4 {background:#ffebc3;}

.dcell .dleft {
	width: 45%;
	padding: 5px 3% 5px 0;
	text-align: right;
	color: #806c53;
}
.dcell .dright {
	width: 45%;
	padding: 5px 0 5px 3%;
	text-align: left;
	color: #444;
	border-left: solid 3px #fff;
}
.pcell .dset div {
	font-size: 104%;
	line-height: 100%;
}
.pcell-l .dset div {
	font-size: 130%;
	line-height: 100%;
}
.qcell .dset div {
}
.qcell .dleft {
	width: 22%;
}
.qcell .dright {
	width: 69%;
}
.mcell .dset div {
	text-align: left;
}
.mcell .dleft {
	padding: 8px 8px 2px 20px;
	background:#fff1d4;
}
.mcell .dright {
	padding: 2px 8px 8px 20px;
	background:#fffdf3;
}

.dcell .no {
	margin: 0 2px;
	font-size: 20px;
}
.dcell .jp {
	font-size: 74%;
}


#spage .ui-header {
	position: relative;
}
label {
	padding: 2px 0 0;
}
.banners {
	margin: 5px 0 0px;
	text-align:center;
}
.banners img {
	max-width: 446px;
	margin: 0 auto;
}
.center {
	text-align: center;
}
.right {
	text-align: right;
}


.map {
	width: 92%;
	max-width: 600px;
	height: auto;
	margin: 0 auto;
}


#femaletxt {
	margin: 0;
	padding: 0 10px 15px;
	font-size: 80%;
	line-height: 110%;
	text-align: left;
}
/*--------- LADIES ---------*/
#detail {
	position: relative;
	margin: 0;
	padding: 20px 0 0;
}
#detail p {
	margin: 0;
	padding: 8px 22px;
	font-size: 90%;
	line-height: 120%;
	text-align: left;
}
.photos {
	margin: 0 0 0px;
}
.photos .flexslider .slides {
	-webkit-border-radius: 20px; /*round*/
	-moz-border-radius: 20px;
	border-radius: 20px;
	overflow: hidden;
	background-color: #fff;
}
.photos .flexslider .slides img {
	-webkit-border-radius: 18px; /*round*/
	-moz-border-radius: 18px;
	border-radius: 18px;
}

.course,
.lank {
	display: block;
	height: 18px;
	margin: 0;
	background-repeat: no-repeat;
	background-position: center top;
	background-size:80px 15px;
	-webkit-background-size:80px 15px;/* Safari,Google Chrome */
	-moz-background-size:80px 15px;/* Firefox */
	-o-background-size:80px 15px;/* Opera */
	-ms-background-size:80px 15px;
}

#coursea {background-image: url(../images/courseasp.jpg);}
#courseb {background-image: url(../images/coursebsp.jpg);}
#coursec {background-image: url(../images/coursecsp.jpg);}
#coursed {background-image: url(https://elena-aroma.com/images/coursedsp.jpg);}
#coursee {background-image: url(https://elena-aroma.com/images/courseesp.jpg);}
#coursef {background-image: url(https://elena-aroma.com/images/coursefsp.jpg);}

#icona {background-image: url(../images/iconasp.jpg);}
#iconb {background-image: url(../images/iconbsp.jpg);}
#iconc {background-image: url(../images/iconcsp.jpg);}
#icond {background-image: url(../images/icondsp.jpg);}
#icone {background-image: url(https://elena-aroma.com/images/iconesp.jpg);}
#iconf {background-image: url(https://elena-aroma.com/images/iconfsp.jpg);}

.box > .course,
.box > .lank {
	margin: 7px 0 0;
}


.detailmenu {
	overflow: hidden;
	clear: both;
	text-align: center;
	width: 100%;
}
.detailmenu ul {
	position: relative;
	float: left;
	left: 50%;
	margin: 0 0 10px;
	padding: 0 0 0 2px;
	display: inline;
}
.detailmenu ul li{
	position: relative;
	left: -50%;
	float: left;
	list-style-type: none;
}
.detailmenu ul li a {
	display: block;
	margin: 0 6px 0 0;
	padding: 4px 5px;
	color:#5d574f;
	font-size: 140%;
	font-family:serif;
	font-weight:normal;
	text-decoration: none;
	text-shadow: 0 0px 0px #fffdf3;
	background:rgba(255,255,255,0.6);
	border: solid 0px #93834b;
}
.detailmenu ul li.bangoon{
	margin: 0 6px 0 0;
	padding: 4px 5px;
	font-size: 140%;
	color: #064ea0;
	background:rgba(255,255,255,0.6);
	border: solid 0px #93834b;
}
.detailmenu #prev,
.detailmenu #next,
.detailmenu #close{
	margin: 0 5px 0 0;
	padding: 9px 6px;
	color:#5d574f;
	font-size: 90%;
	font-family:serif;
	font-weight:normal;
	text-decoration: none;
	text-shadow: 0 0px 0px #fffdf3;
	background:rgba(255,255,255,0.6);
	border-style:none;
	-webkit-border-radius: 0px; /*round*/
	-moz-border-radius: 0px;
	border-radius: 0px;
}

.thumb {
	position: relative;
	float: left;
	width: 30.5%;
	margin: 0 1% 6px;
	padding: 10px 0 5px;
	text-align: center;
	font-size: 70%;
	overflow: hidden;
	border: 1px solid #d1bb7e;
	background: #ffffff;
	background: linear-gradient(180deg,#ffffff,#e0ca99 70%,#ffffff);
	-webkit-border-radius: 18px; /*round*/
	-moz-border-radius: 18px;
	border-radius: 18px;
}
.thumb:nth-child(3n+1) {
	clear: both;
}
.tthumb {
	font-size: 80%;
}
.tthumb .thumbpic {
	margin: 0 0 3px;
}
.thumb img {
	width: 92%;
	height: auto;
	border-style: none;
	margin: 0 auto;
	-webkit-border-radius: 17px; /*round*/
	-moz-border-radius: 17px;
	border-radius: 17px;
	overflow: hidden;
}
.new {
	position: absolute;
	left: 4px;
	bottom: 3.6em;
	display: block;
	width: 32px;
	height: 32px;
	text-align: left;
	text-indent: 100%;
	white-space:nowrap;
	overflow: hidden;
	background:url(../images/new.png) center top no-repeat;
	background-size: cover;
}
.thumb .pickup {
	position: absolute;
	left: 50%;
	bottom: 3.6em;
	margin: 0 0 0 -44px;
	display: block;
	width: 88px;
	height: 14px;
	text-align: left;
	text-indent: 100%;
	white-space:nowrap;
	overflow: hidden;
	background:url(../images/pickup.png) center top no-repeat;
	background-size: cover;
}
#today .thumb .pickup {
}
#detail .new {
	left: 0px;
	top: 0px;
	width: 40px;
	height: 40px;
	background-size: cover;
}
.thumb p {
	width: 100%;
	margin: 2px auto 1px;
	padding: 0;
	font-size: 140%;
	line-height: 100%;
	color:#a57c25;
}
.thumb p.sfwords {
	width: auto;
	margin: 2px 4px 0;
	border-top: 1px dotted #a28f5f;
}

html > body p.linkarea {
	margin: 0;
	padding: 0;
	line-height: 1px;
}
html > body p.linkarea a {
	display: block;
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	margin: 0;
	padding: 0;
	text-align: left;
	text-indent: -9999px;
	filter: alpha(opacity=0);
}




#newface {
	margin:0 0 5px;
	overflow:hidden;
}
#news {
	margin:0 0 5px;
	padding: 0;
	text-align: left;
	background: #fff;
	overflow: hidden;
}
.kiji {
	margin: 0 0 10px;
	padding: 10px 0 10px;
	text-align: left;
	border-bottom: solid 1px #e9dcb0;
}
.kiji .sub {
	margin: 0 0 1px;
	padding: 0 10px;
	font-size: 100%;
	background: linear-gradient(180deg,#fffef5,#fff1d4,#fffef5);
}
.kiji .date {
	margin: 0;
	padding: 0;
	color: #8c7b51;
}
.kiji .com {
	margin: 0;
	padding: 0 10px;
	overflow: hidden;
}
.kiji .leftimg {
	display: block;
	float: left;
	max-width: 50%;
	margin: 12px 10px 0 0;
	padding: 0;
}
.kiji .leftimg img {
	max-width: 100%;
	margin: 0 0 10px;
}
.kiji p {
	margin: 12px 0 0;
	padding: 0;
	color: #444;
	font-size: 94%;
}

.txt-ll {
	font-size: 112%;
	letter-spacing: 0px;
}
.txt-l {
	font-size: 106%;
	letter-spacing: 0px;
}
.txt-m {
	font-size:85%;
}
.txt-s {
	font-size:70%;
}
.txt-ss {
	font-size: 72%;
}
h2 .txt-l {
	margin:0;
}
h2 .txt-s {
	font-size: 80%;
}
s {
	color: #888;
	font-size: 88%;
}


.twbox {
	display: block;
	width: 88%;
	margin: 20px 6% 20px 4%;
	padding: 12px 14px 12px;
	text-align: left;
	overflow: hidden;
	background: #fff;
	border: solid 3px #dbcda9;
	box-sizing: border-box;
}
#tw {
	display: block;
	margin: 8px 0 8px;
	height: 420px;
}
#twitter-widget-0 ,
.twitter-timeline {
	height: 420px;
}

.h2 {
	margin: 0 0px 10px;
	padding: 6px 0 5px;
}
h2 {
	position: absolute;
	left: 0;
	top: 0;
	margin:0;
	padding: 0;
	width: 100%;
	font-weight: normal;
	font-size: 120%;
	line-height: 90%;
	text-align: center;
	color: #fff;
}
.picbody {
	position: relative;
	margin: 0 auto 10px;
	width: 100%;
	text-align:center;
}
.picbody > img {
	max-width: 100%;
	height: auto;
	margin: 0 auto;
}
.picbody h2 {
	height: 0;
	text-align: left;
	text-indent: 100%;
	white-space:nowrap;
	text-decoration: none;
	overflow: hidden;
}
h3 {
	width: 100%;
	margin: 0 auto 10px;
	padding: 4px 0 2px;
	font-size: 150%;
	line-height: 110%;
	font-weight: normal;
	letter-spacing: 0em;
	color: #444;
	background:-webkit-gradient(linear,from(#fcd88f),to(#ffebc3));
	background: -webkit-linear-gradient(#fcd88f,#ffebc3);
	background:    -moz-linear-gradient(#fcd88f,#ffebc3);
	background:     -ms-linear-gradient(#fcd88f,#ffebc3);
	background:      -o-linear-gradient(#fcd88f,#ffebc3);
	background:         linear-gradient(#fcd88f,#ffebc3);
}
.jpn {
	display: block;
	width: 88%;
	margin: 0 auto;
	padding: 2px 0 0px;
	font-size: 70%;
	color:#a57c25;
	border-top: solid 1px #fff;
}
h4 {
	margin: 0 0px 10px;
	font-size: 110%;
	line-height: 110%;
	font-weight: normal;
	letter-spacing: 0.1em;
	color: #444;
	border-bottom: solid 1px #dbcda9;
}
h5 {
	margin: 0 auto 7px;
	padding: 1px 0 2px;
	text-align: center;
	font-size: 104%;
	line-height: 110%;
	font-weight: normal;
	border-bottom: solid 1px #dacbae;
}
/*
.ui-listview
-----------*/
.ui-listview {
	margin:0 0 0px;
	border-style:none;
	border-right: solid 0px #fffbeb;
	border-bottom: solid 0px #fffbeb;
	box-shadow: 0 0px 0px #fffdf3;
}
.ui-listview li {
}
/*
navbar
-----------*/
.ui-navbar {
	width: 100%;
	margin: 0;
	background: none;
}
.ui-navbar ul {
	background: rgba(255,255,255,0.0);
}
.ui-navbar li {
	width: 33%;
	background: rgba(255,255,255,0.0);
}
.ui-navbar li a {
	padding-top: 3px;
	background: rgba(255,255,255,0.0);
}
.ui-navbar a:link,
.ui-navbar a:visited {text-decoration: none; color: #444;}
.ui-navbar a:hover,
.ui-navbar a:active {text-decoration: none; color: #444;}

.ui-navbar .txt-l {
	border-bottom: solid 1px #dbcda9;
}
.ui-navbar .txt-s {
	color:#c08e23;
}

/*
.theme G
-----------*/
.ui-btn-up-g,
.ui-btn-hover-g ,
.ui-btn-down-g ,
.ui-bar-g ,
.ui-btn-up-g.ui-btn-active {
	text-decoration: none;
	border: solid 0px #fffbeb;
	color:#5d574f;
	font-family:serif;
	font-weight:normal;
	text-shadow: 0 0px 0px #999;
	background:rgba(255,255,255,0.6);
}
.ui-btn-up-g a.ui-link-inherit,
.ui-btn-hover-g a.ui-link-inherit,
.ui-btn-hover-g a.ui-link-inherit {
	color:#5d574f;
	font-weight:normal;
	border-top: solid 1px #dbcda9;
}
.ui-btn-up-g:link {text-decoration: none; color: #5d574f;}
.ui-btn-up-g:visited {text-decoration: none; color: #5d574f ;}
.ui-btn-up-g:hover {text-decoration: none; color: #5d574f;}
.ui-btn-up-g:active {text-decoration: none; color: #5d574f;}

.footermenu .ui-btn-up-g a.ui-link-inherit,
.footermenu .ui-btn-hover-g a.ui-link-inherit,
.footermenu .ui-btn-hover-g a.ui-link-inherit {
	color:#d29b24;
	font-weight:normal;
	border-top: solid 1px #dbcda9;
}
.footermenu .ui-btn-up-g:link {text-decoration: none; color: #d29b24 ;}
.footermenu .ui-btn-up-g:visited {text-decoration: none; color: #d29b24 ;}
.footermenu .ui-btn-up-g:hover {text-decoration: none; color: #d29b24;}
.footermenu .ui-btn-up-g:active {text-decoration: none; color: #d29b24;}

/*
.ui-footer
-----------*/
.ui-footer{
	width: 100%;
	margin: 0 auto;
	padding: 14px 0px 116px;
	text-align:center;
	font-weight:normal;
	color: #605236;
	text-shadow: 0 0px 0px #000;
	background: linear-gradient(180deg,#fffef5,#f0e9da);
}
.ui-footer p {
	margin: 0 auto;
	padding: 0 0 6px;
	font-size: 106%;
}
.ui-footer .time {
	margin: 0 auto;
	padding: 0 0 8px;
	font-weight:normal;
	font-size: 86%;
	color: #987521;
}

.ui-footer .copy {
	margin: 0 auto;
	padding: 8px 0 0;
	font-size: 80%;
}









.red {
	color: #9f1a1a;
}



.kyocho{
	color: #9f1a1a;
}
.msg {
	color: #9f1a1a;
}
.yellow {
	color: #a5824d;
}
.cell {
	width: 100%;
	margin: 0 auto 10px;
	border-collapse:separate;
	border-spacing:2px;
}
.cell td {
	padding: 3px 2px;
	text-align: left;
	vertical-align: middle;
	padding: 12px 5px 10px 5px;
	background:rgba(255,253,250,0.6);
}
.cell tr.lastChild td {
	border-bottom: solid 0px #958658;
}
.cell td.leftcell {
	width: 30%;
	background:rgba(209,201,190,0.3);
}
.cell .no {
	font-size: 140%;
	color: #9f1a1a;
	font-family: Times New Roman,serif;
	font-style:italic;
}
.cell .jp {
	font-size: 90%;
}
td.course {
	min-height: 22px;
	background-repeat: no-repeat;
	background-position: 7px center;
	text-align: left;
	text-indent: -9999px;
	overflow: hidden;
	background-position: center 0px;
	background-repeat: no-repeat;
	-webkit-background-size: auto 22px;?@/* Safari,Google Chrome */  
	-moz-background-size: auto 22px;?@/* Firefox */  
	-o-background-size: auto 22px;?@/* Opera */  
}
td.gold {background-image: url(https://elena-aroma.com/images/course_gold.jpg);}
td.platinum {background-image: url(https://elena-aroma.com/images/course_platinum.jpg);}
td.daytime {background-image: url(https://elena-aroma.com/images/course_daytime.jpg);}
td.aroma {background-image: url(https://elena-aroma.com/images/course_aroma.jpg);}


.box .icon {
	display: block;
	width: 122px;
	height: 30px;
	margin: 5px 0;
	background-repeat: no-repeat;
	background-position: center top;
	-webkit-background-size: 122px 30px;
	-moz-background-size: 122px 30px;
	-o-background-size: 122px 30px;
	-ms-background-size: 122px 30px;
}
.box .gold {
	background-image: url(https://elena-aroma.com/images/course_gold_sp.jpg);
	border-style: none;
}
.box .platinum {
	background-image: url(https://elena-aroma.com/images/course_platinum_sp.jpg);
	border-style: none;
}

.qatop{
	min-height: 34px;
	margin: 0 0 5px;
	padding: 5px 0px 5px 43px;
	font-size:100%;
	font-weight:normal;
	vertical-align: middle;
	color: #ff2371;
	border-bottom:1px solid #98855d;
	background: url(https://elena-aroma.com/images/qa_sp.png) left top no-repeat;
	-webkit-background-size: 38px 38px;
	-moz-background-size: 38px 38px;
	-o-background-size: 38px 38px;
	-ms-background-size: 38px 38px;
}
.qa{
	font-size:92%;
	margin: 0 0 20px;
}

.access {
	margin: 0 auto;
	padding: 0 0 20px;
	line-height: 1.2em;
	overflow: hidden;
	box-sizing: border-box;
}
.access div {
	position: relative;
	display: block;
	width: 92%;
	margin: 0 auto 16px;
	padding: 16px 2% 12px;
	text-align: left;
	box-sizing: border-box;
}
.access div img {
	width: 100%;
	margin: 0 auto 4px;
	display: block;
	box-sizing: border-box;
}
.access .no {
	position: absolute;
	left: 0px;
	top: 0px;
	display: block;
	width: 44px;
	height: 44px;
	margin: -8px 0 0;
	padding: 3px 3px 2px 0;
	text-align: center;
	font-size: 40px;
	line-height: 1em;
	font-style: italic;
	color: #7b632c;
	background: rgba(255,244,124,0.9);
	-webkit-border-radius: 36px; /*pΫ*/
	-moz-border-radius: 36px;
	border-radius: 36px;
	box-sizing: border-box;
}

.clear {
	margin: 0;
	clear: both;
}

.btn {
	padding-top: 0px;
	padding-bottom: 0px;
	line-height: 100%;
	background: #f6e5b9;
	border: solid 1px #ab9870;
}
.topbtn {
	margin: 16px 0 24px;
}
.topbtn a {
	height: 40px;
	padding-top: 0px;
	padding-bottom: 3px;
	line-height: 12px;
}
.topbtn a img {
	height: 24px;
}
.spbanner {
	margin: 12px 0;
	overflow:hidden;
}
.spbanner img {
	margin: 0 0.5% 12px;
	width: 31%;
}

#schedulecell {
	width: 98%;
	margin: 0 auto 10px;
	padding: 10px 0;
	background:#fff;
	border-right: solid 1px #fff;
	border-bottom: solid 1px #fff;
}
#schedulecell td {
	width: 12%;
	padding: 0px 0px;
	font-size: 70%;
	line-height: 100%;
}
#schedulecell td:not(.piccell) {
	word-break: break-word;
}
#schedulecell tr.even td {
	background:#fff7e2;
}
#schedulecell tr.odd td {
	background:#fff1d4;
}
#schedulecell tr.th td {
	padding: 15px 0px;
	background:#fffdf3;
}
#schedulecell td.piccell {
	min-width: 40px;
	padding: 2px 0 1px;
	word-break: break-word;
}
.piccell img {
	width: 100%;
	height: auto;
	margin: 0 auto 1px;
}

.twitterbutton {
	display: block;
	width: 340px;
	margin: 16px auto 1px;
	padding: 12px 0;
	font-family: serif;
	font-size: 128%;
	line-height: 1em;
	color: #fff;
	background:-webkit-gradient(linear,from(#55d5ff),to(#1cb2f9));
	background: -webkit-linear-gradient(#55d5ff,#1cb2f9);
	background:    -moz-linear-gradient(#55d5ff,#1cb2f9);
	background:     -ms-linear-gradient(#55d5ff,#1cb2f9);
	background:      -o-linear-gradient(#55d5ff,#1cb2f9);
	background:         linear-gradient(#55d5ff,#1cb2f9);
	-webkit-border-radius: 12px; /*pΫ*/
	-moz-border-radius: 12px;
	border-radius: 12px;
	border: solid 0px #e5e5e5;
	cursor: pointer;
	box-sizing: border-box;
	opacity: 1;
}
.twitterbutton:link,
.twitterbutton:visited {
	color: #fff;
	text-decoration: none;
}
.twitterbutton:hover {
	color: #fff;
	text-decoration: none;
	opacity: 1;
}
a.twitterbutton img {
	width: auto;
	height: 48px;
}


/*--------- form ---------*/
form {
	margin: 0;
	padding: 0;
	text-align: left;
}
.formfield {
	padding: 10px 10px 10px;
	border-bottom: solid 2px #fff;
	overflow: hidden;
}
.formfield label {
	margin: 0;
	padding: 0 0 0;
}
.formfield label .need {
	margin: 0 auto 0 10px;
	padding: 1px 4px 0px 4px;
	font-size: 74%;
	line-height: 74%;
	color: #ffffff;
	text-align: center;
	background:#b69600;
	-webkit-border-radius: 3px; /*round*/
	-moz-border-radius: 3px;
	border-radius: 3px;
}
.formfield select,
.formfield input,
.formfield textarea {
	margin: 3px 0 0;
	padding: 3px 0;
	font-size: 100%;
	line-height: 140%;
}
.inputext {
	width: 100%;
}


.ricoh-theta-spherical-image {
	margin: 0 auto;
	max-width: 500px;
	width: 100%;
	height: auto;
}


.weeklyindex {
	width: 100%;
	height: 45px;
	margin: 0 auto;
	padding: 0;
}
.calenbg {
	color: #444;
	background:-webkit-gradient(linear,left top,left bottom,from(#f7e3a0),color-stop(0.5,#ffffff),to(#ead693));
	background: -webkit-linear-gradient(#f7e3a0,#ffffff,#ead693);
	background:    -moz-linear-gradient(#f7e3a0,#ffffff 50%,#ead693);
	background:     -ms-linear-gradient(#f7e3a0,#ffffff,#ead693);
	background:      -o-linear-gradient(#f7e3a0,#ffffff,#ead693);
	background:         linear-gradient(#f7e3a0,#ffffff,#ead693);
}
.calenbgon {
	color:#fff;
	background:-webkit-gradient(linear,left top,left bottom,from(#da5c00),color-stop(0.5,#ff930a),to(#d04e00));
	background: -webkit-linear-gradient(#da5c00,#ff930a,#d04e00);
	background:    -moz-linear-gradient(#da5c00,#ff930a 50%,,#d04e00);
	background:     -ms-linear-gradient(#da5c00,#ff930a,#d04e00);
	background:      -o-linear-gradient(#da5c00,#ff930a,#d04e00);
	background:         linear-gradient(#da5c00,#ff930a,#d04e00);
}
.calenbg,
.calenbgon {
	float: left;
	width: 30%;
	height: 25px;
	margin: 0 1% 16px;
	padding: 4px 0 0;
	text-align: center;
	border: solid 1px #ab9870;
	box-shadow: 0 2px 5px #dbcda9;
	-webkit-border-radius: 5px; /*pΫ*/
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.calenbg:link,
.calenbg:visited,
.calenbg:hover {
	color: #444;
	text-decoration: none;
}
.calenbgon:link,
.calenbgon:visited,
.calenbgon:hover {
	color:#fff;
	text-decoration: none;
}
.calenbg:hover,
.calenbgon:hover {
	opacity: 0.6;
}
.suji {
	font-size: 108%;
}
.calenbgon .red {
	color:#fff;
}

.recpic {
	display: block;
	width: 90%;
	margin: 0 auto 0;
	padding: 18px 5% 14px;
	text-align: left;
	font-weight: bold;
	font-size: 1.02em;
	line-height: 1.4em;
	text-shadow: 0 0 6px #fff, 0 0 6px #fff, 0 0 6px #fff, 0 0 6px #fff, 0 0 6px #fff, 0 0 6px #fff, 0 0 6px #fff, 0 0 6px #fff, 0 0 6px #fff, 0 0 6px #fff, 0 0 6px #fff, 0 0 6px #fff, 0 0 6px #fff, 0 0 6px #fff, 0 0 6px #fff, 0 0 6px #fff;
	background:url(../images/recpic.jpg) right bottom no-repeat #fff;
}
.recpic .red {
	color: #ff0000;
}